%define module_name App-dropboxapi
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DateTime.pm) perl(DateTime/Format/Strptime.pm) perl(Encode.pm) perl(Encode/Locale.pm) perl(Encode/UTF8Mac.pm) perl(File/Spec/Functions.pm) perl(JSON.pm) perl(Module/Build/Tiny.pm) perl(Path/Class.pm) perl(WebService/Dropbox.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.13
Release: alt1
Summary: command line interface to access Dropbox API
Group: Development/Perl
License: see LICENSE
URL: https://github.com/s-aska/dropbox-api-command

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AS/ASKADNA/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.md
%perl_vendor_privlib/A*

%files scripts
%_bindir/*

%changelog
* Wed Oct 25 2017 Igor Vlasenko <viy@altlinux.ru> 2.13-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 2.12-alt1
- regenerated from template by package builder

* Tue Jan 03 2017 Igor Vlasenko <viy@altlinux.ru> 2.11-alt1
- regenerated from template by package builder

* Mon Jul 25 2016 Igor Vlasenko <viy@altlinux.ru> 2.09-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 1.17-alt1
- regenerated from template by package builder

* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 1.14-alt1
- initial import by package builder

